body {margin:0px; padding:0px; /*	background-color: #4C1D01; /*	background-repeat: no-repeat; /*	background-attachment:fixed; */ }

<style type="text/css">
.defecto {	font-family: Arial, Helvetica, Verdana, sans-serif;	font-size: 12px;	font-weight: bold;	color: #746F60;	text-decoration: none;	text-transform: uppercase; }

/* IMAGENES DE FONDO */

/* DISCOS.DWT Y DISCOS2.DWT - DISCOGRAFIA */

td.discomenu		{ background: #E2B125 url(../assets/discografia/backimage_discomenu.jpg); border:0px; vertical-align:top; horizontal-align:center;}
td.discos		{ background: #E2B125 url(../assets/discografia/backimage_disco.jpg); border:0px; vertical-align:top; horizontal-align:center;}
td.discos2		{ background: #E2B125 url(../assets/discografia/backimage_disco2.gif); border:0px; vertical-align:top; horizontal-align:center;}
td.discos3		{ background: #E2B125 url(../assets/discografia/backgroundcolor_disco.gif); border:0px; vertical-align:top; horizontal-align:center; }
td.letras		{ background: #E2B125 url(../assets/discografia/backimage_letras.jpg); border:0px; vertical-align:top; horizontal-align:center; }
td.letras3		{ background: #E2B125 url(../assets/discografia/backgroundcolor_letras.gif); border:0px; vertical-align:top; horizontal-align:center; }


/* TEXTOS */

/* MENU: TEXTOS COSTADO DERECHO */
.menu 			{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CCC;
	text-decoration: none;
}
a:hover 		{	text-decoration: underline; }
a.menu:hover 	{
	color: #FFF;
	text-decoration: underline;
}

/* CONTROL DEL TEXTOS DEL SITIO DE CONTENIDO */
.texto 			{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
a:hover 		{ text-decoration:underline; color: #D6AC30;}
a.texto:hover 	{ color: #D6AC30;	text-decoration: underline; }

.texto_negro 	{ font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight: normal;color: #000000; text-decoration: none; }
a:hover 		{ text-decoration:underline; color: #D6AC30;}
a.texto:hover 	{ color: #D6AC30;	text-decoration: underline; }

/* TEXTO BIOGRAFIA.... COM + INTERLINEADO */
.textobio 		{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	alingn:justify;
	color: #666;
	text-decoration: none;
	line-height: 20px;
}
a:hover 		{	text-decoration: underline; }
a.textobio:hover{	color: #DDDD00;	text-decoration: underline; }

/* TITULOS - ENCABEZADOS DE CONTENIDO */
.titulo1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: normal;
	color: #930;
	text-decoration: none;
	font-style: italic;
}

.titulo2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	font-style: italic;
}

.titulo3 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #930;
	text-decoration: none;
	text-transform: uppercase;
}

/* TITULOS DE CONTACTO */
.titulo4 {
	font-family: "Trebuchet MS";
	font-size: 17px;
	font-weight: normal;
	color: #930;
	text-decoration: none;
	text-transform: uppercase;
}

.titulocto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #930;
	text-decoration: none;
	text-transform: none;
}

.texto_link {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #D6AC30;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;	
}

a.texto_link:hover {
	color: #FFFF99;
	text-decoration: underline;
}
.texto_link2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFCC00;
	text-decoration: none;
}

a:hover {
	text-decoration: none;	
}

a.texto_link2:hover {
	color: #FF0000;
}

/*links que vienen del archivo anterior... debo mantenerlos, son de noticias y club de amigos 
blancotxt y newsportada*/
.blancotxt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFCC00;
	text-decoration: none;
}

a:hover {
	text-decoration: none;	
}

a.blancotxt:hover {
	color: #FF0000;
}

.newsportada{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFCC00;
	text-decoration: none;
}

a:hover {
	text-decoration: none;	
}

a.newsportada:hover {
	color: #FF0000;
}

.texto_bold {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
	text-transform: none;
	line-height: 18px;

}

a:hover {
	text-decoration: none;	
}

a.texto_bold:hover {
	color: #DDDD00;
}

.texto2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}

.texto3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: normal;
	text-transform: uppercase;


}

a:hover {
	text-decoration: underline;	
}

a.texto3:hover {
	color: #DDDD00;
	text-decoration: underline;
}

.texto4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	text-decoration: none;

}

a:hover {
	text-decoration: underline;	
}

a.texto4:hover {
	color: #DDDD00;
	text-decoration: underline;
}

.texto5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #FFCC00;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;	
}

a.texto5:hover {
	color: #DDDD00;
	font-weight: bold;
	text-decoration: underline;
}

.texto6negro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}

a:hover {
	color: #FFCC00;
	text-decoration: none;	
}

a.texto6negro:hover {
	color: #999;
	font-weight: normal;
	text-decoration: underline;
}

.pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F60;
	text-decoration: none;


}
a:hover {
	text-decoration: none;	
}

a.pie:hover {
	color: #666;
	text-decoration: underline;
}
.pie2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #7B808A;
	text-decoration: none;
	text-transform: uppercase;

}
a:hover {
	text-decoration: none;	
}

a.pie2:hover {
	color: #FF0000;
	text-decoration: none;
}

.pie3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #DAC783;
	text-decoration: none;
	text-transform: none;
	line-height: 13px;
}
a:hover {
	text-decoration: none;	
}

a.pie3:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.cajas {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-transform: none;
	line-height: none;
}



.titulos_sitio_2013 {
	color: #333;
	font-family: "Helvetica Neue", "Helvetica Neue Light", "Helvetica Neue Medium", "Helvetica Light";
}
</style>
